<!DOCTYPE html>
<html>
    <head>
        <title>Zips Coffee Checkout</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link type="text/css" rel="stylesheet" href="Lab4-CSS-Styles.css">
        <link href="https://fonts.googleapis.com/css?family=Boogaloo" rel="stylesheet">
    </head>
    <body>
        <header>
            <img src="img_AkronZipsLogo.png" alt="Zips Coffee"/> <!-- Retrieved from https://en.wikipedia.org/wiki/Akron_Zips. Source: Akron Zips Athletics Brand Guide, owned by the University of Akron -->
            <h1>Zips Coffee</h1>
        </header>
        <div id="checkout-content">
            <h2>Thanks for ordering from Zips Coffee!</h2>
            <p>We value your patronage. Please click the clink below to place another order!</p>
            <a href="Lab4-HTML-Home.html">Zips Coffee Home</a>
        </div>
    </body>
</html>